<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="IlerPanel1">Editor de listados</Texto>
  <Texto Key="ibEditar">Editar Listado</Texto>
  <Texto Key="IlerBoton4">Salir</Texto>
  <Texto Key="IlerBoton3">Borrar</Texto>
  <Texto Key="Label2">Titulo</Texto>
  <Texto Key="IlerBoton1">Nuevo Listado</Texto>
  <Texto Key="Label1">Tabla</Texto>
  <Texto Key="ibsave">Grabar</Texto>
  
  <Texto Key="mensaje_1">EDITAR ARCHIVO DE LISTADO</Texto>
  <Texto Key="mensaje_2">Selecciona indice de tabla</Texto>
  <Texto Key="mensaje_3">Debes selecciona una tabla de trabajo en el selector</Texto>
  <Texto Key="mensaje_4">NUEVO FICHERO DE LISTADO</Texto>
  <Texto Key="mensaje_5">BORRADO CON ÉXITO </Texto>
  <Texto Key="mensaje_6"></Texto>
   
</idioma_espa>